Activity log for bug #435524

Date Who What changed Old value New value Message
2009-09-23 21:34:35 Martin Lindhe bug added bug
2009-09-24 15:22:32 Marc Deslauriers visibility private public
2009-09-24 15:23:17 Marc Deslauriers vlc (Ubuntu): status New Confirmed
2009-09-24 15:23:20 Marc Deslauriers vlc (Ubuntu): importance Undecided Medium
2009-09-25 09:11:27 Benjamin Drung summary [ffe-request] upgrade vlc to bugfix release 1.0.2 upgrade vlc to bugfix release 1.0.2
2009-09-25 09:12:28 Benjamin Drung vlc (Ubuntu): assignee Benjamin Drung (bdrung)
2009-09-25 13:11:37 Benjamin Drung vlc (Ubuntu): status Confirmed Fix Committed
2009-09-25 13:11:37 Benjamin Drung vlc (Ubuntu): assignee Benjamin Drung (bdrung)
2009-09-25 16:44:48 Launchpad Janitor vlc (Ubuntu): status Fix Committed Fix Released
2010-01-08 15:30:45 Launchpad Janitor branch linked lp:ubuntu/vlc